*
* Generic triode model: 437A_AN
* Copyright 2003--2008 by Ayumi Nakabayashi, All rights reserved.
* Version 3.10, Generated on Mon Aug 07 16:33:53 2017
*               Anode
*               | Grid
*               | | Cathode
*               | | |
.SUBCKT 437A_AN A G K
BGG   GG   0 V=V(G,K)+-0.05556555
BM1   M1   0 V=(0.0050569583*(URAMP(V(A,K))+1e-10))**-0.394147
BM2   M2   0 V=(0.7919132*(URAMP(V(GG)+URAMP(V(A,K))/41.14861)+1e-10))**1.894147
BP    P    0 V=0.036894058*(URAMP(V(GG)+URAMP(V(A,K))/51.961011)+1e-10)**1.5
BIK   IK   0 V=U(V(GG))*V(P)+(1-U(V(GG)))*0.02178615*V(M1)*V(M2)
BIG   IG   0 V=0.018447029*URAMP(V(G,K))**1.5*(URAMP(V(G,K))/(URAMP(V(A,K))+URAMP(V(G,K)))*1.2+0.4)
BIAK  A    K I=URAMP(V(IK,IG)-URAMP(V(IK,IG)-(0.019517187*URAMP(V(A,K))**1.5)))+1e-10*V(A,K)
BIGK  G    K I=V(IG)
* CAPS
CGA   G    A 3.8p
CGK   G    K 11p
CAK   A    K 1p
.ENDS